{% extends 'base/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Change Password{% endblock title %}

{% block content %}
<h2>Please enter your old password, and then enter your new password twice !</h2>
<form method="post">
    {% csrf_token %}
    {{form|crispy}}
    <button type="submit" class="btn btn-primary ml-2">Change Password</button>
</form>
{% endblock content %}

